﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configuration-item>
		<key>DummyDatabaseName</key>
		<value>
			<ConnectionString>Server=10.33.3.36\SPEXPRDDB1;Database=SPEX;User ID=prodspex;Password=Pr0d5p3xDb;Trusted_Connection=false</ConnectionString>
			<IsDefault>true</IsDefault>
			<Provider>System.Data.SqlClient</Provider>
		</value>
		<description />
	</configuration-item>
	<configuration-item>
		<key>SecurityCenter</key>
		<value>
			<ConnectionString>Server=10.33.1.13;Database=SECURITYCENTER;User ID=scadmin;Password=4dm1Nsc4pp;Trusted_Connection=false;</ConnectionString>
			<IsDefault>false</IsDefault>
			<Provider>System.Data.SqlClient</Provider>
		</value>
		<description />
	</configuration-item>
</configuration>